@media (max-width: 991.98px) {
    body {
        padding-bottom: 0 !important;
    }
    .cz-handheld-toolbar {
        display: none !important;
    }
    .wc-proceed-to-checkout, button[name="woocommerce_checkout_place_order"] {
        position: fixed;
        bottom: 10px;
        right: 15px;
        left: 15px;
        width: auto;
        z-index: 9999;
    }
}